Subject: New Reply Received - 9574190268/ wrong description
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 09:00:33 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9574190268/ wrong description  Ticket comment <div><br></div>
<div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">I think you are not understanding my query and I am not asking about changing an item.</div>
<div dir="auto"><br></div>
<div dir="auto">My question is when I ordered Merlin wall shelf 120x24x4, weight of this item was given as 17kg in the description (I have already provided the image on my WhatsApp chat).</div>
<div dir="auto"><br></div>
<div dir="auto">Even though the item received was same as per the image shown on your website, the total weight of the item received was 5.5kg only.  Hence I raised the query tt why is not as per the description?</div>
<div dir="auto"><br></div>
<div dir="auto">Is it a substandard item delivered or cheating the customer to buy based on the false information? Just by conveying your apology and advising to return your product and refund of amount paid is not ethical and I never expect this kind of approach from a group like Landmark.</div>
<div dir="auto"><br></div>
<div dir="auto">As per the conversation with your customer care over WhatsApp, he just informed tt it may be an error in the website. Just for your information, initially I saw the smaller size of the same product for which the weight shown was 10.5kg</div>
<div dir="auto"><br></div>
<div dir="auto">I proceeded the bigger size believing tt based on the weight it may be stronger?</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to have the same product delivered to me as per the description shown on your website.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
<div dir="auto"><br></div>
<div dir="auto">Parameswaran (Param)</div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Jun 2022 at 12:08 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Param,<br><br>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for the inconvenience caused.<br><br><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;display:inline!important;color:rgb(0,0,0)' dir="ltr">We would like to inform you that the item cannot be exchanged however, you may return the item kindly confirm in case you wish to return so that we can assist you accordingly</span>.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>We look forward to hearing from you soon.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511306